[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00077400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ebonayn_tuned

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2650
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=279337
DY0=1.3060
DY1=-0.0480
DX0=1.3141
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.00052300
CAMBER_GAIN=0.140
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8191
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ebonayn_tuned

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05138
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.45
SURFACE_ROLLING_K=0.95587

[FRONT_2]
NAME=Advan Full Slick
SHORT_NAME=FS/I
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=303960
DY0=1.6426
DY1=-0.0440
DX0=1.5866
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003161
RELAXATION_LENGTH=0.07471
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0005000
ROLLING_RESISTANCE_SLIP=5245
FLEX=0.00045800
CAMBER_GAIN=0.097
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.10
XMU=0.22
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=1980
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3498
LS_EXPY=0.7461
LS_EXPX=0.8089
DX_REF=1.550
DY_REF=1.530
FLEX_GAIN=0.0131
FALLOFF_LEVEL=0.93
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
COMBINED_FACTOR=2.24
__CM_SOURCE_ID=vdc_toyota_gr_supra_jack_Time_Attack_(Mike_edit)

[REAR_2]
NAME=Advan Full Slick
SHORT_NAME=FS/I
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=2.2500
DAMP=500
RATE=351260
DY0=1.6614
DY1=-0.0440
DX0=1.6054
DX1=-0.0440
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003109
RELAXATION_LENGTH=0.08159
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004800
ROLLING_RESISTANCE_SLIP=5429
FLEX=0.00045300
CAMBER_GAIN=0.118
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.50
XMU=0.22
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=2420
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3691
LS_EXPY=0.7826
LS_EXPX=0.8381
DX_REF=1.550
DY_REF=1.530
FLEX_GAIN=0.0131
FALLOFF_LEVEL=0.93
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.06
COMBINED_FACTOR=2.28
__CM_SOURCE_ID=vdc_toyota_gr_supra_jack_Time_Attack_(Mike_edit)

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013623
INTERNAL_CORE_TRANSFER=0.003170
FRICTION_K=0.05250
ROLLING_K=0.06
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.83
SURFACE_ROLLING_K=0.73700

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011460
INTERNAL_CORE_TRANSFER=0.002090
FRICTION_K=0.03894
ROLLING_K=0.08
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=2.34
SURFACE_ROLLING_K=0.69430

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.245
RADIUS=0.312
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.36
DAMP=600
RATE=287430
DY0=1.2267
DY1=-0.055
DX0=1.1847
DX1=-0.053
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001012
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.000774
CAMBER_GAIN=0.125
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8357
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0054
FRICTION_K=0.05445
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.68
SURFACE_ROLLING_K=0.97550

[__CM_REAR_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.265
RADIUS=0.312
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.40
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.050
DX0=1.2393
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000999
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067
CAMBER_GAIN=0.120
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0042
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2650
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=290042
DY0=1.2779
DY1=-0.0500
DX0=1.2393
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003530
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009990
ROLLING_RESISTANCE_SLIP=4710
FLEX=0.00067000
CAMBER_GAIN=0.120
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.15
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8439
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3136
LS_EXPY=0.8552
LS_EXPX=0.9162
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0298
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ebonayn_tuned

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04330
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.82
SURFACE_ROLLING_K=0.96565

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.3600
DAMP=600
RATE=287430
DY0=1.2267
DY1=-0.0550
DX0=1.1847
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003587
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010120
ROLLING_RESISTANCE_SLIP=4736
FLEX=0.00077400
CAMBER_GAIN=0.125
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.43
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=8357
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=2640
LS_EXPY=0.8442
LS_EXPX=0.9073
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=ebonayn_tuned

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.005400
FRICTION_K=0.05445
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.68
SURFACE_ROLLING_K=0.97550

[REAR_3]
NAME=Drag
SHORT_NAME=DG
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.4000
DAMP=500
RATE=279337
DY0=1.3060
DY1=-0.0480
DX0=1.3141
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=5096
FLEX=0.00052300
CAMBER_GAIN=0.140
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=8191
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=23
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=3.000
DY_REF=1.680
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=drag_factory_toyota_supra

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001600
FRICTION_K=0.05138
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.45
SURFACE_ROLLING_K=0.95587

[FRONT_3]
NAME=Drag
SHORT_NAME=DG
WIDTH=0.2450
RADIUS=0.31200
RIM_RADIUS=0.2280
ANGULAR_INERTIA=1.3600
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.0480
DX0=1.3151
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010520
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.00077400
CAMBER_GAIN=0.146
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=1.700
DY_REF=1.680
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=drag_factory_toyota_supra

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.002900
FRICTION_K=0.06446
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.17
SURFACE_ROLLING_K=0.96443

